/**** Foundation.css ****/

*, :before, :after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}
/** {
	outline: none
}*/
a {
	text-decoration: none
}
a:hover, a:focus {
	text-decoration: underline;
}
img {
	max-width: 100%
}
h1, h2, h3, h4, h5, h6 {
	margin: 0 0 15px;
	font-weight: 700;
	line-height: 1.2
}
p {
	margin: 0 0 22px
}
ul {
	padding: 0;
	margin: 0;
	list-style: none
}
input[type="text"], input[type="email"], select {
	float: left;
	width: 100%;
	height: 50px;
	color: #404040;
	font-size: 14px;
	margin: 0 0 20px;
	background: #fff;
	padding: 6px 10px;
	border-radius: 4px;
	border: 1px solid #ccc;
	font-family: Arial, Helvetica, sans-serif;
}
textarea {
	float: left;
	width: 100%;
	resize: none;
	height: 47px;
	color: #404040;
	font-size: 14px;
	margin: 0 0 20px;
	background: #fff;
	padding: 6px 10px;
	border-radius: 4px;
	border: 1px solid #fff;
	font-family: Arial, Helvetica, sans-serif;
}
input[type="submit"] {
	margin: 0 auto;
	color: #404040;
	min-width: 200px;
	display:block;
	height: 50px;
	cursor: pointer;
	font-size: 16px;
	border-radius: 4px;
	background: #ffd204;
	text-transform: uppercase;
	border: 0;
	font-family: Arial, Helvetica, sans-serif;
	cursor:pointer;
}
input[type="submit"]:hover, input[type="submit"]:focus { background: #404040; color:#fff; }
.row {
	clear: both;
	width: 1330px;
	margin: 0 auto;
	max-width: 100%
}
.row:before, .row:after {
	content: "";
	display: table
}
.row:after {
	clear: both
}
.row .row {
	width: auto;
	max-width: none;
	min-width: 0;
	margin: 0 -15px
}
.row.collapse .column, .row.collapse .columns {
	padding: 0
}
.row .row {
	width: auto;
	max-width: none;
	min-width: 0;
	margin: 0 -15px
}
.row .row.collapse {
	margin: 0
}
.column, .columns {
	float: left;
	min-height: 1px;
	padding: 0 15px;
	position: relative
}
.column.centered, .columns.centered {
	float: none;
	margin: 0 auto
}
[class*="column"] + [class*="column"]:last-child {
	float: left
}
[class*="column"] + [class*="column"].end {
	float: left
}
.one, .row .one {
	width: 8.33333%
}
.two, .row .two {
	width: 16.66667%
}
.three, .row .three {
	width: 25%
}
.four, .row .four {
	width: 33.33333%
}
.five, .row .five {
	width: 41.66667%
}
.six, .row .six {
	width: 50%
}
.seven, .row .seven {
	width: 58.33333%
}
.eight, .row .eight {
	width: 66.66667%
}
.nine, .row .nine {
	width: 75%
}
.ten, .row .ten {
	width: 83.33333%
}
.eleven, .row .eleven {
	width: 91.66667%
}
.twelve, .row .twelve {
	width: 100%
}

@media only screen and (max-width: 767px) {
.row {
	width: auto;
	min-width: 0;
	margin-left: 0;
	margin-right: 0;
	clear: both
}
.column, .columns {
	width: auto!important;
	float: none
}
.column:last-child, .columns:last-child {
	float: none
}
[class*="column"] + [class*="column"]:last-child {
	float: none
}
.column:before, .columns:before, .column:after, .columns:after {
	content: "";
	display: table
}
.column:after, .columns:after {
	clear: both
}
}

/**** Menu Slidebars.css ****/

nav { 
	clear: both; 
}
.sb-menu{	
	margin: 0;
	padding: 0;
	background: #e6e6e6;
	list-style-type: none
}
#sb-site {
	z-index:99;
	position: relative
}
.sb-menu li{
	margin: 0; 
	padding: 0;
	width: 100%;
	position: relative;
	text-transform: capitalize;
	border-bottom:1px solid #fff
}
.sb-menu li a {	
	width: 100%;
	color: #fff;
	padding: 12px;
	font-size: 16px;
	background: #555;
	line-height: 21px;
	display: inline-block;
}
.sb-menu li li:last-child {
	border-bottom: 0
}
.sb-menu li a:hover,.sb-menu li.current a,.sb-menu li.current-menu-item a {
	color: #fff;
	background: #0064a8
}
.sb-menu li li a {
	background: #ccc!important;
	color: #39434e!important
}
.sb-menu li li a:hover,.sb-menu li li.current a,.sb-menu li li.current-menu-item a {
	background: #333!important;
	color: #fff!important
}
.sb-menu ul {
	list-style: none;
	margin: 1px 0 0
}
.sb-toggle-left, .sb-open-left {
	cursor: pointer
}
#sb-site.top-padding {
	padding-top: 50px
}
#fixed-top {
	top: 30px;
	z-index: 999;
	right: 15px;
	display: none;
	cursor: pointer;
	position: absolute;
	background: #fff;
	padding: 12px 10px 8px;
	border-radius: 5px;
	border: 2px solid #fff
}
#fixed-top span.sb-toggle-left {
	float: left;
	color: #fff;
	padding: 22px
}
.navicon-line {
	width: 24px;
	height: 3px;
	border-radius: 1px;
	margin-bottom: 3px;
	background-color: #404040
}
@media only screen and (max-width:1023px) {
#fixed-top {
	display: block;
	z-index: 999999
}
}
#sb-site, .sb-site-container, .sb-slidebar {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
html.sb-scroll-lock.sb-active:not(.sb-static) {
	overflow: hidden
}
html.sb-web-app, html.sb-web-app body {
	height: 100%;
	overflow: hidden
}
html.sb-web-app body {
	-webkit-overflow-scrolling: touch
}
#sb-site, .sb-site-container {
	min-height: 500px !important;
	width: 100%
}
.sb-slidebar {
	top: 0;
	z-index: 0;
	height: 100%;
	display: none;
	position: fixed;
	overflow-y: auto;
	background: #333639;
	-webkit-transform: translate(0px);
}
.sb-left {
	left: 0
}
.sb-right {
	right: 0
}
html.sb-static .sb-slidebar, .sb-slidebar.sb-static {
	position: absolute
}
.sb-slidebar.sb-active {
	display: block
}
.sb-style-overlay {
	z-index: 9999
}
.sb-momentum-scrolling {
	-webkit-overflow-scrolling: touch
}
.sb-slidebar {
	width: 70%
}
.sb-width-thin {
	width: 15%
}
.sb-width-wide {
	width: 45%
}
@media (max-width: 480px) {
.sb-slidebar {
	width: 70%
}
.sb-width-thin {
	width: 55%
}
.sb-width-wide {
	width: 85%
}
}
@media (min-width: 481px) {
.sb-slidebar {
	width: 100%
}
.sb-width-thin {
	width: 40%
}
.sb-width-wide {
	width: 70%
}
}
@media (min-width: 768px) {
.sb-slidebar {
	width: 100%
}
.sb-width-thin {
	width: 25%
}
.sb-width-wide {
	width: 55%
}
}
@media (min-width: 992px) {
.sb-slidebar {
	width: 100%
}
.sb-width-thin {
	width: 15%
}
.sb-width-wide {
	width: 45%
}
}
@media (min-width: 1200px) {
.sb-slidebar {
	width: 70%
}
.sb-width-thin {
	width: 5%
}
.sb-width-wide {
	width: 35%
}
}
.sb-hide {
	display: none
}
.sb-slidebar .sb-menu ul {
	display: none
}
span.side_icoh {
	top: 0;
	right: 0;	
	width: 45px;
	height: 100%;
	cursor: pointer;
	position: absolute;
	background: #ccc url(../images/plusgray.png) no-repeat center center;
}
span.side_icoh.on {
	background: #ccc url(../images/minusgray.png) no-repeat center center;
}
.sb-close {
	top: 20px;
	color: #333;
	right: 18px;
	font-size: 30px;
	cursor: pointer;
	line-height: 30px;
	position: absolute;	
}
.sb-close .navicon-line {
	background-color: #fff;
}

/**, .top-right li a::after {
	transition:all 0.3s linear; 
	-webkit-transition:all 0.3s linear; 
	-moz-transition:all 0.3s linear;
}*/

/**** Owl.Carousel.css ****/

#owl, #owl2, #owl3, #owl4 {
	z-index: 1;
	position: relative
}
#owl {
	padding: 30px 90px 0;
	text-align: center
}
#owl2 {
	text-align: center;
	padding: 0 70px 54px;
}
#owl3 {
	padding: 0 65px;
	text-align: center;
}
#owl .owl-item, #owl2 .owl-item, #owl3 .owl-item, #owl4 .owl-item {
	float: left
}
#owl .item {
	position: relative;
	padding: 0
}
#owl2 .item, #owl3 .item {
	padding: 0;
	text-align: center
}
#owl .item .tx, #owl2 .item .tx {
	transition: .5s ease;
	-o-transition: .5s ease;
	-webkit-transition: .5s ease;
	min-height: 60px;
	padding-right: 5px
}
#owl .item a.btn, #owl2 .item a.btn {
	margin-top: 23px
}
.owl-wrapper-outer {
	overflow: hidden
}
.owl-nav {
	left: 0;
	top: 50%;
	width: 100%;
	z-index: 9999;
	margin-top: -44px;
	position: absolute
}
#owl .owl-prev, #owl .owl-next {
	width: 44px;
	height: 80px;
	opacity: 0.2;
	cursor: pointer;
	display: block;
	overflow: hidden;
	position: absolute;
	text-indent: -999px;
	background-image: url(../images/slide-arrows.png);
	border:0;
	background-color:none;
}
#owl .owl-prev {
	left: 5px;
	background-position: left
}
#owl .owl-prev:hover, #owl .owl-next:hover, #owl .owl-prev:focus, #owl .owl-next:focus {
	opacity: 1;
	background-color:none;
}
#owl .owl-next {
	right: 5px;
	background-position: right
}
.owl-buttons {
	width: 100%;
	position: absolute;
	top: 50%
}
#owl2 .owl-buttons {
	float: right
}
.owl-carousel .owl-wrapper {
	display: block;
	position: relative;
	-webkit-transform: translate3d(0px, 0px, 0px);
	-webkit-perspective: 1000
}
#owl .owl-controls {
	padding-top: 0
}
.owl-dots {
	padding-top: 0;
	bottom: 0;
	width: 100%;
	position: absolute;
	text-align: center;
	z-index: 99999!important
}
.owl-controls {
	text-align: center
}
.owl-dot {
	width: 10px;
	height: 10px;
	cursor: pointer;
	border-radius: 50%;
	display: inline-block;
	vertical-align: middle;
	border: 2px solid #cdcdcd;
	background: rgba(255, 255, 255, 0.1)
}
.owl-dot+.owl-dot {
	margin-left: 10px
}
.owl-dot:hover, .owl-dot.active {
	width: 14px;
	height: 14px;
	background: #0252d6;
	border: 2px solid #0252d6
}
@keyframes fadeIn {
from {
opacity:0
}
to {
opacity:1
}
}
.fadeIn {
	animation-name: fadeIn
}
@keyframes fadeOut {
from {
opacity:1
}
to {
opacity:0
}
}
.fadeOut {
	animation-name: fadeOut;
}
#owl2 .owl-nav {
	bottom: 45px;
	top: inherit;
	margin-top: 0;
}
#owl2 .owl-prev, #owl2 .owl-next {
	width: 44px;
	height: 45px;
	cursor: pointer;
	display: block;
	overflow: hidden;
	position: absolute;
	text-indent: -999px;
	background-image: url(../images/service-slide.png)
}
#owl2 .owl-prev {
	left: 50%;
	margin-left:-48px;
	background-position: left top
}
#owl2 .owl-prev:hover {
	background-position: left bottom
}
#owl2 .owl-next {
	right: 50%;
	margin-right:-48px;
	background-position: right top
}
#owl2 .owl-next:hover {
	background-position: right bottom
}
#owl3 .owl-nav {
	bottom: 50%;
	top: inherit;
	margin-top: 0;
}
#owl3 .owl-prev, #owl3 .owl-next {
	width: 50px;
	height: 50px;
	cursor: pointer;
	display: block;
	overflow: hidden;
	position: absolute;
	text-indent: -999px;
	background-image: url(../images/teamarrows.png)
}
#owl3 .owl-prev {
	left: 0;
	background-position: left top
}
#owl3 .owl-prev:hover {
	background-position: left bottom
}
#owl3 .owl-next {
	right: 0;
	background-position: right top
}
#owl3 .owl-next:hover {
	background-position: right bottom
}


#owl3 .owl-prev:hover, #owl3 .owl-next:hover, #owl4 .owl-prev:hover, #owl4 .owl-next:hover {
	opacity: 0.8;
}
.owl-stage-outer {
	overflow: hidden;
	position: relative;
	z-index: 9999;
}
#owl3 .owl-dots {
	top: 0;
}
